﻿
.pbMenu {height:113px; display:block; padding:32px 0 0 0; }

/* section nav */
.RadMenu .rmVertical .rmText, .RadMenu .rmHorizontal .rmVertical .rmText { width:240px !important; padding:0 0 0 20px !important;	margin-left: 7px; float:left !important; font-family: 'Museo700' !important; color:#6d6d6e !important; font-size:26px !important;  }
.RadMenu .rmVertical .rmLink { text-decoration: none;}
/*.RadMenu .rmVertical .rmLink .rmExpanded {border-left:7px solid #d14635 !important; color:#f58a56 !important;  }*/
/* menu section items */
.rmItemWelcoming, .rmItemRelating, .rmItemGrowing { padding-bottom: 1px !important;}

.RadMenu .rmVertical .rmItemWelcoming .rmLink:hover .rmText {color:#58585A !important;} 
.RadMenu .rmVertical .rmItemWelcoming .rmSlide .rmHorizontal .rmLink:hover {display:block;} 
.RadMenu .rmVertical .rmItemWelcoming .rmSlide .rmHorizontal .rmLink:hover .rmText {border-left:none !important; color:#D14635 !important; padding-left: 0px !important; } 
.RadMenu .rmVertical .rmItemRelating .rmLink:hover .rmText {color:#58585A !important;} 
.RadMenu .rmVertical .rmItemRelating .rmHorizontal .rmLink:hover .rmText {border-left:none !important; color:#F57E22 !important; padding-left: 0px !important; } 
.RadMenu .rmVertical .rmItemGrowing .rmLink:hover .rmText {color:#58585A !important;} 
.RadMenu .rmVertical .rmItemGrowing .rmHorizontal .rmLink:hover .rmText {border-left:none !important; color:#00ADEE !important; padding-left: 0px !important; }

/* submenu width - the generated value is 1px too small */
.RadMenu .rmSlide { width: 682px !important; padding-top: 5px;}
.RadMenu .rmSlide ul {width: auto !important;}

/* section highlight on contents hover */
.RadMenu .rmItemWelcoming .rmSlide { padding-left: 267px !important; left: 0px !important; border-left: solid 7px #D14635; z-index: -1 !important; height: 22px !important;}
.rmItemWelcoming .rmLink .rmText {background-color: white; z-index: 9999;}
.RadMenu .rmItemRelating .rmSlide { padding-left: 267px !important; left: 0px !important; border-left: solid 7px #F57E22; z-index: -1 !important; height: 22px !important;}
.rmItemRelating .rmLink .rmText {background-color: white; z-index: 9999;}
.RadMenu .rmItemGrowing .rmSlide { padding-left: 267px !important; left: 0px !important; border-left: solid 7px #00ADEE; z-index: -1 !important; height: 22px !important;}
.rmItemGrowing .rmLink .rmText {background-color: white; z-index: 9999;}

/* Welcoming section! */
#welcoming .RadMenu .rmVertical .selected  span {color:#58585A !important;}
#welcoming .RadMenu .rmVertical .rmHorizontal .selected  span {border-left:none !important; color:#D14635 !important; padding-left: 0px !important; }
#welcoming .RadMenu .rmItemWelcoming .rmSlide {visibility: visible; height: 22px !important; width: 682px !important; display: block !important; overflow: visible !important; left: 267px; top: 0px; z-index: 4;}
#welcoming .RadMenu .rmItemWelcoming .rmSlide ul {display: block; width: 682px; top: 0px; left: 0px !important; visibility: visible;}
#welcoming .RadMenu .rmItemWelcoming .rmSlide li {clear: none;}
/* Relating section! */
#relating .RadMenu .rmVertical .selected  span {color:#58585A !important;}
#relating .RadMenu .rmVertical .rmHorizontal .selected  span {border-left:none !important; color:#F57E22 !important; padding-left: 0px !important; }
#relating .RadMenu .rmItemRelating .rmSlide {visibility: visible; height: 22px !important; width: 682px !important; display: block !important; overflow: visible !important; left: 267px; top: 0px; z-index: 4;}
#relating .RadMenu .rmItemRelating .rmSlide ul {display: block; width: 682px; top: 0px; left: 0px !important; visibility: visible;}
#relating .RadMenu .rmItemRelating .rmSlide li {clear: none;}
/* Growing section! */
#growing .RadMenu .rmVertical .selected  span {color:#58585A !important;}
#growing .RadMenu .rmVertical .rmHorizontal .selected  span {border-left:none !important; color:#00ADEE !important; padding-left: 0px !important; }
#growing .RadMenu .rmItemGrowing .rmSlide {visibility: visible; height: 22px !important; width: 682px !important; display: block !important; overflow: visible !important; left: 267px; top: 0px; z-index: 4;}
#growing .RadMenu .rmItemGrowing .rmSlide ul {display: block; width: 682px; top: 0px; left: 0px !important; visibility: visible;}
#growing .RadMenu .rmItemGrowing .rmSlide li {clear: none;}


/* page nav */
.RadMenu .rmSlide .rmHorizontal .rmText { width:auto !important; display:inline-block; margin-right:28px !important; text-decoration:none; width:690px; height:25px !important; float:left; padding:0 !important; font-size:18px !important; font-family: 'Museo500' !important ; color:#979799; }



/* original CSS */
#header { height:113px; display:block; padding:32px 0 0 0; }
#header .title-col { width:240px; padding:0 0 0 27px; float:left; font-family: 'Museo700'; color:#979799;  font-size:26px; text-decoration:none; }
#header .text-col { width:690px; height:25px; float:left; padding:0; font-size:18px; font-family: 'Museo500'; color:#979799; }
#header .text-col span { display:inline-block; padding-right:28px; } 

#header .welcoming-row { height:29px; line-height:29px; display:block;  }
#header .welcoming-row .title-col { color:#979799;  border-left:7px solid #fff; display:block; }
#header .welcoming-row .title-col:hover,
#header .welcoming-row .title-col.current { color:#58585a !important; font-weight:normal !important; border-left:7px solid #d14635; }
#header .welcoming-row .text-col a { display:inline-block; margin-right:28px; text-decoration:none; color:#979799; }
#header .welcoming-row .text-col a:hover { color:#58585a; font-weight:normal !important; }
#header .welcoming-row .text-col a.active { color:#d14635 !important;  }

#header .relating-row { height:29px; line-height:29px; display:block; }
#header .relating-row .title-col { color:#979799;  border-left:7px solid #fff; display:block; }
#header .relating-row .title-col:hover,
#header .relating-row .title-col.current { border-left:7px solid #f57e22; color:#58585a !important; font-weight:normal !important;  }
#header .relating-row .text-col a { display:inline-block; margin-right:28px; text-decoration:none; color:#979799; }
#header .relating-row .text-col a:hover { color:#58585a;  font-weight:normal !important;}
#header .relating-row .text-col a.active { color:#f58a56 !important;  }

#header .growing-row { height:29px; line-height:29px; display:block; }
#header .growing-row .title-col { color:#979799;  border-left:7px solid #fff; display:block; }
#header .growing-row .title-col:hover,
#header .growing-row .title-col.current { border-left:7px solid #00adee; color:#58585a !important; font-weight:normal !important;  }
#header .growing-row .text-col a { display:inline-block; margin-right:28px; text-decoration:none; color:#979799; }
#header .growing-row .text-col a:hover { color:#58585a; font-weight:normal !important; }
#header .growing-row .text-col a.active { color:#00adee !important;  }


